<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="\scss\app.scss">
  <title>Home</title>
</head>
<body>

  <!-- <img src="dist/images/content/logocm.png" alt="">  -->

  <div class="sidebar">



  </div>


Stato: <span data-plc-type="read" data-plc-variable-js="stato"></span>








</body>
</html>




<!--
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Home - Progetto Olimpiadi</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://cdn.lordicon.com/lusqsztk.js"></script>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="index">
<div class="container-flex">

  <div class="holy-grail-sidebar menu-items">
    <div class="menu-item">
      <a href="index.html">
        <lord-icon
            src="https://cdn.lordicon.com/igpbsrza.json"
            trigger="hover"
            state="morph-2"
            style="width:8vh;height:8vh">
        </lord-icon>
        Home
      </a>
    </div>
    <div class="menu-item">
      <a href="comandi.html">
        <lord-icon
            src="https://cdn.lordicon.com/xulniijg.json"
            trigger="hover"
            style="width:8vh;height:8vh">
        </lord-icon>
        Comando
      </a>
    </div>
  </div>


  <div class="holy-grail-content">
    <--
    Hero

    <section class="section">
      <div class="containerPrimaImmagine">
        <img src="images/content/img_totem.jpg"  class="immTotem">
      </div>

      <div>
        <div class="container">
          <h2>Olimpiadi automazione siemens 2022</h2>
        </div>

        <div class="containerDescrizione">
          <p> Il nostro progetto si chiama Smart Acces Control. Ha lo scopo di verificare
            che
            la persona che si trova davanti sia munita di mascherina indossata correttamente, di un green pass valido ed
            infine scansione la tessera sanitaria: il nome e il cognome deve coincidere con nome e cognome del green
            pass. </p>
          <div>
            <h3>Stato macchina: <span data-plc-type="read" data-plc-variable-js="stato"></span></h3>
          </div>

          <div class="netgloo">
            <img src="images/content/logo_white_on_black.png" class="logo-netgloo">
          </div>
        </div>

      </div>


    </section>

  </div>

  <div class="holy-grail-footer">

    <div class="contenitore-loghi">
      <img src="images/content/logo-cattaneo.png" class="logo-footer">
    </div>

    <div class="contenitore-loghi">
      <img src="images/content/logo-mandela.png" class="logo-footer">
    </div>

    <div class="contenitore-loghi">
      <img src="images/content/logo-siemens.png" class="logo-footer">
    </div>

  </div>
</div>
</body>
</html>
-->
